xfce4-verve-plugin 2.0.0-1 source package in Ubuntu

Changelog

xfce4-verve-plugin (2.0.0-1) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to <email address hidden>
  * d/gbp.conf added, following DEP-14
  * New upstream version 2.0.0
  * run wrap-and-sort
  * d/control: add b-d on libglib, libxfce4panel-2.0 and libxfce4ui-2
  * update standards version to 4.1.4
  * d/compat bumped to 10
  * d/control: update debhelper b-d to 10 for compat 10
  * d/rules: drop --parallel and override autoreconf
  * d/control: drop autotools-dev b-d

 -- Yves-Alexis Perez <email address hidden>  Sun, 06 May 2018 16:23:55 +0200

Upload details

Uploaded by:
Debian Xfce Maintainers on 2018-05-06
Uploaded to:
Sid
Original maintainer:
Debian Xfce Maintainers
Architectures:
any
Section:
xfce
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release on 2019-10-18 universe x11
Eoan release on 2019-04-18 universe x11
Disco release on 2018-10-30 universe x11
Cosmic release on 2018-05-07 universe x11

Downloads

File Size SHA-256 Checksum
xfce4-verve-plugin_2.0.0-1.dsc 1.8 KiB 6ab9ef94404bee5930873e6eda3cb400ad3a353a7f39ab7bb7947235914ee60b
xfce4-verve-plugin_2.0.0.orig.tar.bz2 375.2 KiB 9e6510ba6c48fcfc60d1c6ab14613dd7b6ff095cabbf4746f82bf788d8ab4cd2
xfce4-verve-plugin_2.0.0-1.debian.tar.xz 3.3 KiB 462fa048c28bed83efca9f3e8b2c6b0889fe990271e762abe6b14d9a4d1a1388

Available diffs

No changes file available.

Binary packages built by this source

xfce4-verve-plugin: Verve (command line) plugin for Xfce panel

 Verve plugin is a command line plugin for Xfce panel, with autocompletion
 and command history

xfce4-verve-plugin-dbgsym: debug symbols for xfce4-verve-plugin